// css overrides and hardcodes for the dialpad

.dialpad {
	list-style: none;
	margin:24px auto;
	padding: 0;
	margin: 0 auto !important;
	height: 100%;
	text-align: center;
	max-width: 256px;
	height: 400px;

	.dialpad-spacer {
		display: inline-block;
		height: 48px;
		max-height: 48px;
		width: 48px;
		max-width: 48px;
		padding: 12px;
		margin: 4px;
	}

	.button {
		vertical-align: top;
		border-radius: 50%;
		text-align: center;
		display: inline-block;
		height: 48px;
		max-height: 48px;
		width: 48px;
		max-width: 48px;
		padding: 12px;
		margin: 4px;

		h2 {
			margin-top: 0;
			line-height: 1;
		}

		> .icon {
			margin: 8px;
		}
	}
}

.call-button {
	display: inline-block;
	margin: 24px auto;
	width: 128px;
	padding: 32px !important;
}

#phoneDialPadNumber {
	letter-spacing: 0;
	display: block;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	max-width: 192px;
}

.titlebar:after {
	display: none;
}

@media only screen and (max-width:800px) {
	.titlebar:after {
		display: block;
	}
}
